twig:
  default_path: '%kernel.project_dir%/templates'
  form_themes: [
    'bootstrap_5_layout.html.twig',
    'others/ls-file.html.twig',
    'others/ls-choice.html.twig'
  ]
  paths:
    - '%kernel.project_dir%/vendor/libriciel/sf-breadcrumbs/templates'

  globals:
    version: '%version%'
    product_name: '%product_name%'
    product_editor: '%product_editor%'
    breadcrumb: 'others/breadCrumb.html.twig'
    nginx: '%nginx_host%'
    hide_left_banner_login: '%hide_left_banner_login%'

when@test:
  twig:
    strict_variables: true
